# Generated by Django 3.1 on 2020-08-07 20:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crud', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Contacto',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('nombre', models.CharField(max_length=50)),
                ('apellido', models.CharField(max_length=50)),
                ('celular', models.IntegerField(unique=True)),
                ('email', models.EmailField(max_length=254)),
                ('foto', models.ImageField(upload_to='fotos')),
            ],
        ),
        migrations.DeleteModel(
            name='Producto',
        ),
    ]
